AVG-2610 log

Package linux
Status Fixed
Severity Medium
Type arbitrary code execution
Affected 5.15.6.arch2-1
Fixed 5.15.7.arch1-1
Current 5.16.2.arch1-1 [core]
Ticket None
Created Wed Dec 8 11:34:17 2021
Advisory Pending
Issue Severity Remote Type Description
CVE-2021-43975 Medium No Arbitrary code execution
In the Linux kernel before version 5.15.7, hw_atl_utils_fw_rpc_wait in drivers/net/ethernet/aquantia/atlantic/hw_atl/hw_atl_utils.c allows an attacker (who...